<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>miniactivity2</title>
	<link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
	<h1>DOM Manipulation Activity 2</h1>
	<table>
		<tr>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
		</tr>
		<tr>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
		</tr>
	</table>
	<script src="script.js"></script>
</body>
</html>